Bug 993078 - Home/End keys not working in numerical text fields
Home/End keys not working in numerical text fields
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Mark Proctor
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 11:06 EDT by Jiri Locker
Modified: 2014-08-06 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Firefox 22
Last Closed: 2014-08-06 16:20:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2013-08-05 11:06:40 EDT
Description of problem:
When editing text box for Integer field in Test Scenario or Guided Rule, Home and End keys are not working. Could be related to the real-time input validation?

Version-Release number of selected component (if applicable):
CR1 (community)
Comment 1 Jiri Locker 2013-08-05 15:06:33 EDT
The defect is valid for all numerical fields (byte, short, int, long, float, double).
Comment 2 Jiri Locker 2013-08-08 08:49:42 EDT
Affects Firefox 22.

Works fine in Google Chrome 28.
Comment 3 manstis 2013-09-06 13:37:26 EDT
Jervis, Guided Rule Editor, Guided Template Editor, Guided Decision Table and Test Scenarios; all use the same custom TextBoxes for numerical fields. Could you please check/fix this issue.

Note You need to log in before you can comment on or make changes to this bug.